<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY mainWindow.title "&brandShortName;">
<!ENTITY mainWindow.titlemodifier "&brandShortName;">
<!ENTITY mainWindow.titlemodifierseparator " - ">
<!ENTITY mainWindow.preface "Код для:">
<!ENTITY menu_wrapLongLines.title "Перенос по словам">
<!ENTITY menu_wrapLongLines.accesskey "W">
<!ENTITY findNextCmd.label "Найти далее">
<!ENTITY findNextCmd.accesskey "n">
